body {font-family:Verdana,sans-serif; margin-top:10px; margin-bottom:10px; background-color:white; }

/* margin-top = Abstand zwischen Fensterrand und Inhalt oben */
/* margin-bottom = Abstand zwischen Fensterrand und Inhalt unten */
/* 10px = 10 Pixel, Wert aenderbar */

/* a:link { color:darkblue; text-decoration:underline; } */
a:link { color:blue; text-decoration:none; font-weight:normal; }
a:visited { color:blue; text-decoration:none; font-weight:normal; }
a:hover { color:green; text-decoration:underline; font-weight:normal; }
a:active { color:red; text-decoration:none; font-weight:normal; }


p,a,br,h1,h2,h3,h4,hr,ul,ol,li,div,td,th,address,blockquote,nobr,b,i
     { font-family:Verdana,sans-serif; }

p,ol,li,ul {line-height:14px;margin-top:5px;}
p,ul,ol,li,div,td,th,address,nobr,b,br,i { font-size:12px; }

a.l:link { color:blue; text-decoration:none; font-weight:normal; }
a.l:visited { color:blue; text-decoration:none; font-weight:normal; }
a.l:hover { color:green; text-decoration:underline; font-weight:normal; }
a.l:active { color:red; text-decoration:none; font-weight:normal; }

a.fb:link { color:blue; text-decoration:none; font-weight:bold; }
a.fb:visited { color:blue; text-decoration:none; font-weight:bold; }
a.fb:hover { color:green; text-decoration:underline; font-weight:bold; }
a.fb:active { color:red; text-decoration:none; font-weight:bold; }

a.li:link { color:black; text-decoration:none; font-weight:normal; }
a.li:visited { color:black; text-decoration:none; font-weight:normal; }
a:li:hover { color:black; text-decoration:none; font-weight:normal; }
a.li:active { color:black; text-decoration:none; font-weight:normal; } 

a.sti:link { color: red; font-weight: bold; }
a.sti:visited { color: red; font-weight: bold; }
a.sti:hover { color: red; text-decoration:underline; font-weight: bold; }
a.sti:active { color: red; font-weight: bold; }

/* Spezialtipp- und Traumwein-Format wenn Sonderaktionen */
a.stisa:link { font-weight: bold; }
a.stisa:visited { font-weight: bold; }
a.stisa:hover { text-decoration:underline; font-weight: bold; }
a.stisa:active { font-weight: bold; }

a.stil:link { font-size: medium; color: red; font-weight: bold; }
a.stil:visited { font-size: medium; color: red; font-weight: bold; }
a.stil:hover { font-size: medium; text-decoration:underline; color: red; font-weight: bold; }
a.stil:active { font-size: medium; color: red; font-weight: bold; }

a.sa:link {font-size: 125%;line-height:125%;color:red;font-weight: bold; }
a.sa:visited {font-size: 125%;line-height:125%;color:red;font-weight: bold; }
a.sa:hover {font-size: 125%;line-height:125%;color:green;font-weight: bold; text-decoration:underline; }
a.sa:active {font-size: 125%;line-height:125%;color:red;font-weight: bold; }

a.sal:link {color:red;font-weight: bold; }
a.sal:visited {color:red;font-weight: bold; }
a.sal:hover {color:red;font-weight: bold; }
a.sal:active {color:red;font-weight: bold; }

li.wbl { font-size:13px; color:#00CC66; font-weight: bold; line-height:16px;}

textarea,select,input.i
       { font-family: Verdana,Helvetica,Arial;
         font-size: 8pt; color: black;
         border-width:1px;
	}

input.ib
       { font-family: Verdana,Helvetica,Arial;
         font-size: 11px; font-weight: normal; color: black; 
         border-width:1px; text-align:right;
	}

input.ron { font-family: Verdana,Helvetica,Arial;
         font-size: 8pt; color: black;
         border-width:1px; background-color:#d0d0d0; font-weight:bold; 
	}
input.ron1 { font-family: Verdana,Helvetica,Arial;
         font-size: 8pt; color: black;
         border-width:1px; background-color:#d0d0d0; font-weight:normal; 
	}
	
img.k { vertical-align:middle; margin-bottom:2px; border-width:0px; }

tr.t { background-color:#e0e0e0; line-height:16px; } /* fŸr normale Tabellenzeilen */
tr.tw { background-color:#FFFFFF; color:#000000; font-weight:bold; line-height:18px; } /* fŸr normale Tabellenzeilen */
tr.tue { background-color:#e0e0e0; } /* fŸr normale Tabellenzeilen */
/*tr.tb { background-color:#66ff66; font-weight:bold;  line-height:18px; } *//* fŸr Tabellenzeilen mit Bestellung */
tr.tb { background-color:#66ff66; line-height:16px; } /* fŸr Tabellenzeilen mit Bestellung */
tr.wf { font-size:5px; }
tr.wf1 { line-height:9px; }
tr.rz { background-color:#e9e9e9; text-align:left; }
td.tb { background-color:#66ff66; font-weight:bold;} /* fŸr Tabellenfelder mit readonly-Feldern in der BestellŸbersicht */
td.rot { color:red; font-weight:bold; text-align:center; } /* für Sonderpreise */
td.satyp { color:green; font-weight:bold; text-align:center; } /* für Sonderpreise */
td.disc {font-size:80%;font-weight:normal} /* fŸr die Disclaimer in den Weinfiles */
td.bp { font-weight:bold; font-size:125%; } /* fŸr die Ziffern des Bestellprozesses */
th.r { background-color:#a0a0a0; font-size:18px; color:white; vertical-align:middle; text-align:center; line-height:30px; } /* fur Regionsdivider */
th.r2 { background-color:#a0a0a0; font-size:12px; color:white; line-height:20px; text-align:center; } /* fur Regionsueberschrift in artxxx-Files */
th.wf { line-height:5px; }
/* tr.rz { background-color:#e9e9e9; } */
th.w { background-color:#d0d0d0;} /* für Header in Weinfiles */



/* li {margin-bottom:2pt; } */

/* font-family = Schriftart fuer Textelemente */
/* Arial,sans-serif = Arial und serifenlose Schrift, Wert aenderbar */

h1 { font-size:18px; }
h2 { font-size:16px; margin-bottom:2px}
h3 { font-size:14px; margin-bottom:2px}
h2.sh2 { font-size:16px; }

/* a:link = Verweise zu noch nicht besuchten Seiten */
/* a:visited = Verweise zu bereits besuchten Seiten */
/* a:active = Verweise, die gerade angeklickt werden */
/* color = Farbe */
/* text-decoration = Tesxtstil */
/* underline = unterstrichen, Default-Wert, Wert aenderbar */
/* none = nicht unterstrichen, Wert aenderbar */

a.an { text-decoration:none; }


